aboutsummaryrefslogtreecommitdiffstats
path: root/main/libksba
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-06-29 14:53:36 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-06-29 14:53:36 +0000
commitb22f77f260d289d0d5668a49fdd5a5326861f32e (patch)
tree9b83cff684995fc00f612b0e7d40eedc71f386d9 /main/libksba
parentba1d14ebc76785460cabcab30fa5ec66ccedc284 (diff)
downloadaports-b22f77f260d289d0d5668a49fdd5a5326861f32e.tar.gz
aports-b22f77f260d289d0d5668a49fdd5a5326861f32e.tar.bz2
aports-b22f77f260d289d0d5668a49fdd5a5326861f32e.tar.xz
main/libksba: remove *.la
Diffstat (limited to 'main/libksba')
-rw-r--r--main/libksba/APKBUILD5
1 files changed, 3 insertions, 2 deletions
diff --git a/main/libksba/APKBUILD b/main/libksba/APKBUILD
index b626c5470e..5bdbcfacc7 100644
--- a/main/libksba/APKBUILD
+++ b/main/libksba/APKBUILD
@@ -1,7 +1,7 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=libksba
pkgver=1.0.8
-pkgrel=1
+pkgrel=2
pkgdesc="Libksba is a CMS and X.509 access library"
url="ftp://ftp.gnupg.org/gcrypt/alpha/libksba"
arch="all"
@@ -19,6 +19,7 @@ build () {
package() {
cd "$srcdir"/$pkgname-$pkgver
- make DESTDIR="$pkgdir" install
+ make DESTDIR="$pkgdir" install || return 1
+ rm "$pkgdir"/usr/lib/*.la
}
md5sums="8acac0b3cbd0030dfc6d0f6a58c9b5b2 libksba-1.0.8.tar.bz2"